PHP Manual
Prev |  | Next

# HaruDoc::useCNTEncodings

(no version information, might be only in CVS)

HaruDoc::useCNTEncodings -- Enable Chinese traditional encodings

## Description

bool HaruDoc::useCNTEncodings ( void )

Enables Chinese traditional encodings.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

## See Also

HaruDoc::useCNTFonts()

Prev | Home | Next
HaruDoc::useCNSFonts | Up | HaruDoc::useCNTFonts